/* CSS Document */
/* body starts here */
body{background:#ffffff center top no-repeat fixed;margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:12px; font-family:Tahoma,Arial, Helvetica, sans-serif;}



td {
	font: normal 11px Tahoma, Arial;
	color: #8a8a8a;
	line-height: 16pt;
}

.h1 {
	BACKGROUND-IMAGE: url(images/hi-back.jpg); BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial; HEIGHT: 39px; COLOR: #064e91; FONT-SIZE: 18px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
.h2 {
	BORDER-BOTTOM: #b9b9b9 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; FONT-FAMILY: Arial; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: 700; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.h3 {
	BORDER-BOTTOM: #b9b9b9 1px solid; PADDING-BOTTOM: 7px; PADDING-LEFT: 3px; FONT-FAMILY: Arial; COLOR: #fd762e; FONT-SIZE: 14px; FONT-WEIGHT: 700; TEXT-DECORATION: none; PADDING-TOP: 7px
}
.h4 {
	BACKGROUND-IMAGE: url(images/hi-back.jpg); BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial; HEIGHT: 60px; COLOR: #064e91; FONT-SIZE: 18px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
.h5 {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 0px; DISPLAY: block; FONT-FAMILY: Arial; COLOR: #191919; FONT-SIZE: 13px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}

a {

font: normal 11px Tahoma, Arial;
color: #797979;
text-decoration: underline;
}

a:hover {

font: normal 11px Tahoma, Arial;
color: #797979;
text-decoration: none;

}

a.white-link-underline {	
	text-decoration: underline;
	color: #FFFFFF;
}

.white-text{
color: #ffffff;
text-decoration: none;

}


.blye-text-underline {
color: #47beed;
text-decoration: underline;
}

.blye-text-regular {
color: #47beed;
text-decoration: none;
}

.yellow-text-regular {
color: #db9a00;
text-decoration: none;
}

.yellow-text-underline {
color: #db9a00;
text-decoration: underline;
}

.orange-text-regular {
color: #f17e22;
text-decoration: none;
}

.orange-text-underline {
color: #f17e22;
text-decoration: underline;
}
.broun-text-regular {
color: #de4e06;
text-decoration: none;
}

.broun-text-underline {
color: #de4e06;
text-decoration: underline;
}

.red-text-regular {
color: #d72818;
text-decoration: none;
}

.red-text-underline {
color: #d72818;
text-decoration: underline;
}
.black-text-regular {
color: #000000;
text-decoration: none;
}

.black-text-underline {
color: #000000;
text-decoration: underline;
}


.gray-text-underline{
color: #656565;
text-decoration: underline;
}
.gray-text-regular{
	color: #656565;
	text-decoration: none;
	font-size: 12px;
}

.green-text{
color: #549b28;
text-decoration: none;
}



.banner_text {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #004F72;

}
.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	 padding-top:5px; 
	 padding-bottom:5px; 
	 line-height:20px
	color: #000000;

}
.txtnew {font-size: 12px; font-family:Tahoma, Arial, sans-serif, helvetica;color: #373737; padding-top:5px; padding-bottom:5px; line-height:20px}

.blu_txt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 18px;
	color: #004F72;
	font-style: normal;

}

.blu_txt_bold {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: ##0093C7;
	font-weight: bold;

}
.org_txt {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #ff6600;

}

.org_txt_bold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 18px;
	color: #ff6600;
	font-weight: bold;

}
.org_hd {
	font-family: Tahoma,Arial, Helvetica, sans-serif
	font-size: 30px;
	color: #004F72;
	line-height: 30px;
	font-family: Tahoma, Arial, sans-serif, helvetica;
	font-size: 30px;
	padding-left: 20px;
}
.black_hd {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	font-weight: bold;
}

.blue_hd {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #064e91;
	font-weight: bold;
}

.red_hd {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #D72818;
	font-weight: bold;
}



.hdlink {
	font-size: 12px;
	color: #373737;
	font-family: Tahoma, Arial, sans-serif, helvetica;
	text-decoration: none;
	line-height: 25px;
	font-weight: normal;
	
}
:hover.hdlink  {font-size: 12px; color: #ca3d10; font-family: Tahoma, Arial, sans-serif, helvetica; text-decoration: none;}




.bottomlink {
	font-size: 12px;
	color: #373737;
	font-family: Tahoma, Arial, sans-serif, helvetica;
	text-decoration: none;
	line-height: 25px;
	}
	
.bottomlink:hover  {font-size: 12px; color: #ca3d10; font-family: Tahoma, Arial, sans-serif, helvetica; text-decoration: none;}

.leftlink {
	font-size: 11px;
	color: #064e91;
	font-family: Tahoma, Arial, sans-serif, helvetica;
	text-decoration: none;
	font-weight:bold;
	line-height: 35px;
	BACKGROUND: url(images/dot_border.gif) repeat-x left bottom;
	FLOAT: left;
	width: 190px;
	padding-left: 7px;
}
.leftlink:hover {
	font-size: 11px;
	color: #4D6185;
	font-family: Tahoma, Arial, sans-serif, helvetica;
	text-decoration: none;
	font-weight:bold;
	line-height: 35px;
	BACKGROUND: url(images/dot_border.gif) repeat-x left bottom;
	FLOAT: left;
	width: 190px;	
}

.bold_text {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
}

.orangelink {
	font-size: 11px;
	color: #ca3d10;
	font-family: Tahoma, Arial, sans-serif, helvetica;
	text-decoration: none;
	font-weight:bold;
	line-height: 25px;
}
.orangelink:hover {
	font-size: 11px;
	color: #333333;
	font-family: Tahoma, Arial, sans-serif, helvetica;
	text-decoration: none;
	font-weight:bold;
	line-height: 25px;
}



.link {font-weight: normal; font-size: 14px; color: #666666; font-family: Georgia; text-decoration: none; }
.link:hover  {font-weight: normal; font-size: 14px; color: #000000; font-family: Georgia; text-decoration: none; background-color:#fba77f}

.more {font-weight: normal; font-size: 12px; color: #CD3529; font-family: Tahoma, Arial, sans-serif, helvetica; text-decoration: none; padding-top:5px;}
.more:hover {
	font-weight: 400;
	font-size: 12px;
	color: #cd3529;
	font-family: Tahoma, Arial, sans-serif, helvetica;
	text-decoration: none;
	padding-top:5px;
}
.mail {
	FONT-FAMILY: arial; COLOR: #064e91; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.mail:hover {
	FONT-FAMILY: arial; COLOR: #505050; FONT-SIZE: 12px; TEXT-DECORATION: underline
}




.left-menu LI .highlight {
	COLOR: #666666; FONT-WEIGHT: bold
}
.left-navi A .highlight {
	COLOR: #666666; FONT-WEIGHT: bold
}
.left-navi .highlight {
	COLOR: #666666; FONT-WEIGHT: bold
}
.left-navi .dotted_lineselected {
	COLOR: #716F64; FONT-WEIGHT: bold
}
.left-panel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 200px; PADDING-RIGHT: 4px; BORDER-TOP: #e5e4e4 1px solid; PADDING-TOP: 0px
}
.left-menu {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 200px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.left-menu LI {
	BACKGROUND: url(images/dot_border.gif) repeat-x left bottom; FLOAT: left
}
.left-menu LI A {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 7px; WIDTH: 175px; PADDING-RIGHT: 7px; FLOAT: left; COLOR: #545454; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 6px
}
.left-menu LI A:hover {
	COLOR: #4c6487
}
